<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Orders</title>
</head>
<body>
<h1>Orders:</h1>

{% if object_list %}
<ul>
{%for order in object_list%}
    <a href="{%url 'shopapp:order_detail' pk=order.pk%}">Details {{order.pk}}</a>
    <li>
        <p>{{order.user}}</p>
        <ol>
            {%for product in order.products.all%}
                <li>{{product.name}} for {{product.price}}</li>
            {%endfor%}
        </ol>
    </li>
    <br>
    <br>
    {%endfor%}
</ul>
{%else%}
<p>No orders</p>
{%endif%}
<div>
    <a href="{%url 'shopapp:create_order'%}">Create new product</a>
</div>
</body>
</html>